A VMware acabou de anunciar que não vai mais disponibilizar versões do ESX(3.X) inferiores a versão do VSphere(4.x), sistema operacional para virtualização  a partir de Maio/2010. As empresas só poderão comprar o VSphere(4.X).

O suporte continua valendo para o VMWare ESX 3.5 e versões abaixo, mas acredito que logo será anunciado o fim do suporte de algumas versões.

Há rumores que a VMware lançará um Linux próprio, não utilizando mais assim o RedHat Enteprise Server como base de seus produtos.

Compartilhar:

Deixe uma resposta

Fechar Menu